# This file generated by make-makefile, do not edit!
# Create Makefile-include.txt instead for your customizations.
CC := gcc
CFLAGS := -Wall -Werror -g -fmax-errors=99 -Wuninitialized -Wmissing-prototypes -Wredundant-decls
LIBS :=

.PHONY: all
all:
	make  datum.o dis.o disx.o earth.o xdr.o xdr_dis.o

include Makefile-include.txt

.PHONY: clean
clean:
	rm -f *.o *.exe *.stackdump

datum.o: datum.c datum.h
	$(CC) $(CFLAGS) -c datum.c -o datum.o

dis.o: dis.c dis.h ../../V/Vlibmath.h ../../util/error.h ../../util/memory.h datum.h earth.h xdr.h xdr_dis.h
	$(CC) $(CFLAGS) -c dis.c -o dis.o

disx.o: disx.c disx.h ../../V/Vlibmath.h ../../util/memory.h dis.h earth.h
	$(CC) $(CFLAGS) -c disx.c -o disx.o

earth.o: earth.c earth.h ../../V/Vlibmath.h ../../util/units.h
	$(CC) $(CFLAGS) -c earth.c -o earth.o

xdr.o: xdr.c xdr.h ../../util/memory.h
	$(CC) $(CFLAGS) -c xdr.c -o xdr.o

xdr_dis.o: xdr_dis.c xdr_dis.h ../../V/Vlibmath.h ../../util/error.h datum.h dis.h earth.h xdr.h
	$(CC) $(CFLAGS) -c xdr_dis.c -o xdr_dis.o

# Checksum of the original file: 1870947444
